<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">

<html lang="en">
<head>

<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">

<meta name="generator" content="PHPDoctor 2RC4 (http://peej.github.com/phpdoctor/)">
<meta name="when" content="Fri, 15 Apr 2011 16:43:07 +0000">

<link rel="stylesheet" type="text/css" href="../../../../../../../stylesheet.css">
<link rel="start" href="../../../../../../../overview-summary.html">

<title>tests/cases/data/source/package/subpackage/testclass.php (PHPDoctor)</title>

</head>
<body id="file" onload="parent.document.title=document.title;">

<div class="header">
<h1>PHPDoctor</h1>
<ul>
<li><a href="../../../../../../../overview-summary.html">Overview</a></li>
<li>Package</li><li>Class</li><li>Tree</li><li><a href="../../../../../../../overview-files.html">Files</a></li>
<li><a href="../../../../../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../../../../../todo-list.html">Todo</a></li>
<li><a href="../../../../../../../index-all.html">Index</a></li>
</ul>
</div>

<div class="small_links">
<a href="../../../../../../../index.html" target="_top">Frames</a>
<a href="../../../../../../../source/tests/cases/data/source/package/subpackage/testclass.php.html" target="_top">No frames</a>
</div>
<hr>

<h1>tests/cases/data/source/package/subpackage/testclass.php</h1>
<hr>

<a name="line1"></a><pre><?php
<a name="line2"></a>
<a name="line3"></a>/**
<a name="line4"></a> * @package PHPDoctor\Tests
<a name="line5"></a> */
<a name="line6"></a>class testClass() {
<a name="line7"></a>
<a name="line8"></a>    
<a name="line9"></a>
<a name="line10"></a>}
<a name="line11"></a>
<a name="line12"></a>?>
<a name="line13"></a></pre>
<div class="header">
<h1>PHPDoctor</h1>
<ul>
<li><a href="../../../../../../../overview-summary.html">Overview</a></li>
<li>Package</li><li>Class</li><li>Tree</li><li><a href="../../../../../../../overview-files.html">Files</a></li>
<li><a href="../../../../../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../../../../../todo-list.html">Todo</a></li>
<li><a href="../../../../../../../index-all.html">Index</a></li>
</ul>
</div>

<div class="small_links">
<a href="../../../../../../../index.html" target="_top">Frames</a>
<a href="../../../../../../../source/tests/cases/data/source/package/subpackage/testclass.php.html" target="_top">No frames</a>
</div>
<hr>

<p id="footer">This document was generated by <a href="http://peej.github.com/phpdoctor/">PHPDoctor: The PHP Documentation Creator</a></p>

</body>

</html>